# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2016-11-23 07:22
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('commonmodels', '0006_customerpoints_customerprizes_prizes_restaurantpoints'),
    ]

    operations = [
        migrations.CreateModel(
            name='DeviceInfo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('customer_id', models.IntegerField(blank=True, null=True)),
                ('device_token', models.CharField(max_length=500)),
                ('type', models.IntegerField()),
                ('is_push_notify', models.IntegerField(default=1)),
                ('create_date', models.DateTimeField(auto_now_add=True)),
                ('update_date', models.DateTimeField(auto_now=True)),
                ('update_by', models.CharField(blank=True, max_length=50, null=True)),
                ('is_delete', models.IntegerField(choices=[(0, 'ACTIVE'), (1, 'DELETED')], default=0)),
            ],
            options={
                'managed': False,
                'db_table': 'device_info',
            },
        ),
    ]
